body {
    font-family: "Raleway", Verdana, sans-serif;
    font-size: 16px;
}

a {
    color: #1c4263;
}

.small {
    font-size: 95%;
}
/* PRINT */
@media print {
    a[href]:after {
        content: "";
    }
    .sidebar,
    #footer,
    .breadcrumb + img {
        display: none;
    }
    h1:after {
        content: " (ACEJ - www.acej-gresy.fr)";
    }
}

/* LIMITE DE PAGE */
nav .container-fluid,
#contenu,
#footer {
    max-width: 1280px;
}

/* BARRE DE MENU **/
@media (min-width: 960px) {
    .navbar-nav > li.menu-rub {
        min-width: 120px;
        text-align: right;
    }
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu {
        background-color: #fff;
    }
    .navbar-default .navbar-collapse,
    .navbar-nav {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .navbar-default .navbar-nav > li {
        margin-top: 5.25em;
    }
    .navbar-default .navbar-nav > li.active {
        margin-top: 2.5em;
        padding-top: 39px;
        padding-bottom: 11px;
    }
    .navbar-default .navbar-nav > li:hover,
    .navbar-default .navbar-nav > li.active {
        margin-top: 4.5em;
        padding-top: 11px;
    }
}

.navbar-default {
    background-color: #fff;
    border: none;
    border-radius: 0px;
}

a.navbar-brand {
    float: none;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: initial;
}

.navbar-default .navbar-nav > li:hover,
.navbar-default .navbar-nav > li.active {
    color: #fff;
}

.navbar-default .navbar-nav > li.active {
    color: #fff;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: initial;
}

.nav > li.btn-facebook > a {
    margin-top: 2px;
    margin-left: 3px;
    padding-bottom: 0px;
    padding-right: 5px;
}

.navbar-default .navbar-nav > li.btn-facebook > a:hover {
    padding-bottom: 0px;
    margin-bottom: 4px;
}

/* .bg-rubrique1 .dropdown-menu li:first-of-type,
.bg-rubrique2 .dropdown-menu li:first-of-type,
.bg-rubrique26 .dropdown-menu li:first-of-type {
  text-align: center;
  color: #f90043;
  padding: 3px;
  margin-bottom: 1em;
  border-bottom: 1px solid #555;
} */

/* PARTAGE SOCIAL **/
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #fff;
}
.btn-facebook:link,
.btn-facebook:visited {
    color: #fff;
}
.btn-facebook:active,
.btn-facebook:hover {
    background: #30477a;
    color: #fff;
}

.btn-livredor {
    background: #ee0101;
    color: #fff;
}
.btn-livredor:active,
.btn-livredor:hover {
    background: #ff3131;
    color: #fff;
}
.btn-email {
    background-color: #ddd;
    border-radius: 0;
    color: #444;
}
.btn-email:link,
.btn-email:visited {
    color: #333;
}
.btn-email:active,
.btn-email:hover {
    background-color: #aaa;
    color: #111;
}

/* PAGE */
.cartouche {
    padding: 0.5em;
    margin-bottom: 0.25em;
}
.cartouche h1 {
    font-size: 25px;
    color: #fff;
    margin: 0px;
}
.cartouche h2 {
    margin: 0px;
    font-size: 18px;
    color: #fff;
}
.cartouche p {
    color: #fff;
}

.content {
    padding: 0.5em;
}

.content h2 {
    font-size: 20px;
}

.content .rubriques {
    margin-bottom: 1em;
    margin-top: 0.5em;
}

.content .articles a,
.content .pagination a {
    color: #000;
}

.content .pagination {
    display: block;
}

/* PLAN DU SITE */
.page_plan .content a.article {
    color: #000;
}

/* FOOTER */
#footer {
    margin-bottom: 1em;
    margin-top: 2em;
}

#footer .separator > div {
    padding-top: 12px;
}

#footer ul.plan > li > ul {
    padding-left: 0px;
}

#footer ul.plan {
    padding-left: 0px;
}

#footer ul.plan > li.racine > a {
    font-weight: bold;
}

#footer .legal-links {
    margin-bottom: 1.5em;
    margin-top: 2.5em;
}

#footer .partenaires .thumbnail {
    display: inline-block;
    border: 0px;
    border-radius: 0px;
    margin: 6px;
    padding: 0px;
}

/* SPECIAL SOMMAIRE */
.page_sommaire #contenu #actus-principales .thumbnail,
.page_sommaire #contenu #actus-secondaires .thumbnail {
    border: none;
}

.page_sommaire #contenu #actus-principales h4 {
    color: #fff;
    position: absolute;
    padding: 3px 6px;
    margin-top: -45px;
}

.page_sommaire #contenu #actus-principales h3 {
    color: #fff;
    font-size: 18px;
    margin-top: 6px;
}

.page_sommaire #contenu #actus-principales h3 a {
    color: #fff;
}

.page_sommaire #contenu #actus-principales p {
    color: #fff;
}

.page_sommaire #contenu #actus-principales .caption {
    min-height: 143px;
}

.page_sommaire #contenu #actus-secondaires h3 {
    font-size: 100%;
    font-weight: bold;
    margin-top: 0px;
}

.page_sommaire #contenu #actus-secondaires .une-actu {
    height: 175px;
}

/* SIDEBAR */
.sidebar #contact {
    background-image: url("../images/barre-contact.png");
    background-repeat: no-repeat;
    padding-left: 25px;
}

.sidebar #contact h4 {
    font-size: 140%;
    font-weight: bold;
    margin-bottom: 0px;
}

.sidebar #contact h5 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 0px;
}

.sidebar #programmes h3 {
    font-size: 18px;
    text-transform: uppercase;
    color: #006fb1;
    margin-top: 0px;
}

/* PAGES */
.breadcrumb {
    color: #fff;
    border-radius: 0px;
    margin: 0px;
    font-size: 12px;
}

.breadcrumb a {
    color: #fff;
}

.breadcrumb .active {
    color: #fff;
}

#socialtags {
    margin-bottom: 0.5em;
}

.sidebar .recherche .btn {
    background-color: transparent;
    color: #666;
    border-color: #bbb;
}

.sidebar .recherche {
    margin-top: 1.5em;
}

.sidebar .promo {
    margin-top: 1.5em;
}

.sidebar .promo a {
    color: #fff;
}

.sidebar .promo h3,
.sidebar .promo h4,
.sidebar .promo .texte {
    padding: 7px;
}

.sidebar .promo h3,
.sidebar .promo h4 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.sidebar .promo .texte a {
    color: #333;
}

/* LIVRE D'OR */
.msg_response {
    margin-left: 5em;
}
